/************************ RESE ************************/
body, html, div, blockquote, img, label, h1, h2, h3, h4, h5, h6, pre, dl, dt, dd, a, fieldset {
    padding:0;
    margin:0;
    border:0;
    outline:0;
}

img { vertical-align:top; }

*{ -webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box }:after,:before {-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box }


/************************ FUNC ************************/
html, body {
	overflow-x:hidden;
}

a {	text-decoration:none; }

/************************ SCRO ************************/
::-webkit-scrollbar { width:10px; }
::-moz-scrollbar { width:10px; }
::-o-scrollbar { width:10px; }

::-webkit-scrollbar-track { background:#FFF; }
::-moz-scrollbar-track { background:#FFF; }
::-o-scrollbar-track { background:#FFF; }

::-webkit-scrollbar-thumb { background:#DF9500; }
::-moz-scrollbar-thumb { background:#DF9500; }
::-o-scrollbar-thumb { background:#DF9500; }

/************************ SCRO GTOP ************************/
.scro_goto {
    width:55px;
    height:55px;
    font-size:30px;
    color:#FFF;
    text-align:center;
    line-height:50px;
    right:20px;
    bottom:20px;
	background:rgba(223,149,0,0.8);
    display:none;
    position:fixed;
    cursor:pointer;
    z-index:99;
    transition:all 0.3s ease 0s;
    -webkit-transition:all 0.3s ease 0s;
}

.scro_goto:hover {
	background:rgba(6,6,7,0.5);
}

/************************ WRAP ************************/
.wrap {
	width:100%;
	min-width:960px;
}

/************************ HEAD ************************/
.head_wrap {
	width:100%;
    position:fixed;
	float:left;
	z-index:9;
    transition:all 0.3s ease 0s;
    -webkit-transition:all 0.3s ease 0s;
}

.head_wrap_scro {
	background:rgba(255,255,255,1);
    box-shadow:0px -1px 15px 0px rgba(50,50,50,0.45);
	position:fixed;
    transition:all 0.3s ease 0s;
    -webkit-transition:all 0.3s ease 0s;	
}

.head_prev {
	width:100%;
	padding:5px 20px;
	background:#060607;
	float:left;
    transition:all 0.3s ease 0s;
    -webkit-transition:all 0.3s ease 0s;
}

.head_prev_scro {
	display:none;
    transition:all 0.3s ease 0s;
    -webkit-transition:all 0.3s ease 0s;
}

.head_prev_cont {
	width:100%;
	float:left;
}

.head_prev_cont_list {
	width:100%;
	float:left;
}

.head_prev_cont_list ul {
    width:100%;
	text-align:center;
	padding:0;
	margin:0;
	list-style:none;
	float:left;
}

.head_prev_cont_list li {
	border-left:1px dotted #D4D4D4;
	padding:0 15px;
	display:inline-block;
}

.head_prev_cont_list li:first-child {
	padding-left:0;
	border-left:0px dotted #D4D4D4;
}

.head_prev_cont_list li:last-child {
	padding-right:0;
}

.head_prev_cont_list_icon {
    width:30px;
	height:30px;
    font-size:15px;
	color:#FFB520;
    text-align:center;
	line-height:30px;
    background:#FFF;
    border-radius:50%;
	float:left;
    transition:all 0.3s ease 0s;
}

.head_prev_cont_list li:hover .head_prev_cont_list_icon {
	color:#FFF;
    background:#FFB520;
}

.head_prev_cont_list_titu {
	font-family:'Arimo', sans-serif;
	font-size:14px;
	color:#FFF;
	font-weight:600;
	line-height:30px;
	margin-left:10px;
	float:left;
}

.head_lome {
	width:90%;
	padding:5px 20px;
	margin:0 5%;
	background:rgba(255,255,255,1);
	float:left;
}

.head_lome_logo {
	width:400px;
	float:left;
}

.head_lome_logo img {
}

.head_lome_menu {
	width:auto;
	margin-top:16px;
	float:right;
}

/************************ SLID ************************/
.slid_wrap {
	width:100%;
	float:left;
	position:relative;
}

/************************ TITU ************************/
.titu_wrap {
	width:100%;
	padding:20% 3% 8% 3%;
    background-repeat:no-repeat !important;
	background-size:cover !important;
    background-position:center center !important;
	float:left;
	position:relative;
}

.titu_wrap:after {
	content:'';
	width:100%;
	height:100%;
	top:0;
	left:0;
	background:rgba(39,38,39,0.7);
	position:absolute;
}

.titu_wrap h1 {
	width:100%;
	font-family:'Arimo', sans-serif;
	font-size:40px;
	color:#FFB520;	
	text-align:center;
	font-weight:700;
	float:left;
	position:relative;
	z-index:1;
}

.titu_wrap h1:after {
    content:'';
    width:80px;
    height:3px;
    top:-10px;
    left:0;
    right:0;
	margin:0 auto;
    background:#FFF;
    position:absolute;
}

.titu_titu {
	width:100%;
	font-family:'Arimo', sans-serif;
	font-size:40px;
	color:#FFB520;	
	text-align:center;
	font-weight:700;
	float:left;
	position:relative;
	z-index:1;
}

.titu_titu:after {
    content:'';
    width:80px;
    height:3px;
    top:-10px;
    left:0;
    right:0;
	margin:0 auto;
    background:#FFF;
    position:absolute;
}

.titu_subt {
	width:100%;
	font-family:'Arimo', sans-serif;
	font-size:14px;
	color:#FFF;	
	text-align:center;
	font-weight:500;
	text-transform:uppercase;
	letter-spacing:2px;
	margin-top:-40px;
	float:left;
	position:relative;
	z-index:1;
}

/************************ MAIN ************************/
.main_wrap {
	width:100%;
	padding:3%;
	float:left;
}

/************************ NOSO ITEM ************************/
.noso_item_wrap {
	width:100%;
	padding:5% 10% 15% 15%;
	float:left;
}

.noso_item {
	width:100%;
	float:left;
}

.noso_item_info {
	width:50%;
	float:left;
}

.noso_item_info h1 {
	width:100%;
    font-family:'Arimo', sans-serif;
    font-size:36px;
    color:#FFB520;
    font-weight:600;
	float:left;
	position:relative;
}

.noso_item_info h1:after {
    content:'';
    width:80px;
    height:3px;
	bottom:-10px;
    left:0;
    background:#FFB520;
    position:absolute;
}

.noso_item_info h1 span {
    color:#060607;
	margin-left:10px;
}

.noso_item_info_deta {
	width:100%;
	font-family:'Rubik', sans-serif;
	font-size:15px;
	color:#7F8284;	
	text-align:justify;
	margin-top:20px;
	float:left;
}

.noso_item_info_deta ul {
	list-style-image:url('../img/main_deta_li.png');
}

.noso_item_info_deta li {
	margin-bottom:5px;
}

.noso_item_info_secc {
	width:100%;
	margin-top:50px;
	float:left;
}

.noso_item_info_secc_list {
	width:100%;
	margin-top:-60px;
	float:left;
}

.noso_item_info_secc_list ul {
	width:100%;
	text-align:center;
	padding:0;
	margin:0;
	list-style:none;
	float:left;
}

.noso_item_info_secc_list li {
	width:96%;
	padding:30px;
	margin:0 2%;
	margin-top:80px;
    background:#F3F3F3;
	display:inline-block;
    transition:all 0.3s ease 0s;
    -webkit-transition:all 0.3s ease 0s;
}

.noso_item_info_secc_list li:hover {
	background:#060607;
}

.noso_item_info_secc_list_icon {
	width:90px;
	height:90px;
	font-size:48px;
	color:#060607;
	text-align:center;
	line-height:90px;
	margin:0 auto;
	margin-top:-80px;
    background:#FFF;
	border-radius:50%;
    box-shadow:0 0 20px rgba(0,0,0,0.08);
}

.noso_item_info_secc_list_titu {
	width:100%;
	font-family:'Arimo', cursive;
	font-size:16px;
	color:#FFB520;
	text-align:center;
	font-weight:600;
	text-transform:uppercase;
	margin-top:20px;
	float:left;
    transition:all 0.3s ease 0s;
    -webkit-transition:all 0.3s ease 0s;
}

.noso_item_info_secc_list li:hover .noso_item_info_secc_list_titu {
	color:#FFF;
}

.noso_item_info_secc_list_deta {
	width:100%;
	font-family:'Rubik', sans-serif;
	font-size:15px;
	color:#7F8284;	
	text-align:center;
	margin-top:10px;
	float:left;
}

.noso_item_info_secc_list_deta p {
	margin-top:0;
}

.noso_item_info_secc_list li:hover .noso_item_info_secc_list_deta {
	color:#FFF;
}

.noso_item_info_secc_list_deta ul {
	list-style-image:url('../img/main_deta_li.png');
}

.noso_item_info_secc_list_deta li {
	width:100%;
	font-size:14px;
	text-align:left;
	padding:0;
	margin:0;
	margin-left:15px;
	margin-bottom:5px;
    background:none;
    box-shadow:none;
	display:list-item;
	float:left;
}

.noso_item_info_secc_list_deta li:hover {
    background:none;
}

.noso_item_imag {
	width:45%;
	float:right;
	position:relative;
}

.noso_item_imag_list {
	width:100%;
	float:left;
}

.noso_item_imag_list ul {
	width:100%;
	padding:0;
	margin:0;
	list-style:none;
	float:left;
}

.noso_item_imag_list li {
	width:100%;
    box-shadow:0px -1px 15px 0px rgba(50,50,50,0.15);
	float:left;
}

.noso_item_imag_list li:nth-child(2) {
	right:-20%;
	bottom:-30%;
	border:10px solid #FFF;
	position:absolute;
}

.noso_item_imag_list_imag {
	width:100%;
	float:left;
}

.noso_item_imag_list_imag img {
	width:100%;
}

/************************ SERV INIC ************************/
.serv_inic_wrap {
	width:100%;
	padding:3% 5%;
	float:left;
}

.serv_inic_titu {
	width:100%;
    font-family:'Arimo', sans-serif;
	text-align:left;
	float:left;
    position:relative;
}

.serv_inic_titu h2 {
    width:100%;
    font-size:64px;
    color:#060607;
    font-weight:700;
    text-transform:uppercase;
    line-height:64px;
    top:0;
    left:0;
    opacity:0.1;
    position:absolute;
}

.serv_inic_titu span {
    font-size:30px;
    line-height:65px;
    color:#060607;
    font-weight:600;
    display:block;
    position:relative;
}

.serv_inic_list {
	width:100%;
	margin-top:40px;
	float:left;
}

.serv_inic_list ul {
	width:100%;
	padding:0;
	margin:0;
	list-style:none;
	float:left;
}

.serv_inic_list li {
	width:80%;
	margin-bottom:20px;
	float:left;
	position:relative;
}

.serv_inic_list_item {
    width:100%;
    float:left;
}

.serv_inic_list_item_imag {
	width:100%;
	float:left;
	position:relative;
	overflow:hidden;
}

.serv_inic_list_item_imag:before {
    content:'';
    width:0;
    height:0;
    top:50%;
    left:50%;
    background:rgba(0,0,0,0);
    position:absolute;
    z-index:1;
    transition:all 0.3s ease 0s;
}

.serv_inic_list li:hover .serv_inic_list_item_imag:before {
    width:100%;
    height:100%;
    top:0;
    left:0;
    background:rgba(0,0,0,0.3);
}

.serv_inic_list_item_imag img {
	width:100%;
}

.serv_inic_list_item h3 {
	width:100%;
	font-family:'Arimo', sans-serif;
	font-size:15px;
	color:#161619;	
	text-align:left;
	font-weight:600;
	text-transform:uppercase;
	padding:25px 30px;
	margin-top:-40px;
    margin-left:40px;
    background:#FFF;
	box-shadow:0 0 21px rgba(0,0,0,0.2);
	float:left;
	position:relative;
	z-index:2;
    transition:all 0.3s ease 0s;
}

.serv_inic_list li:hover .serv_inic_list_item h3 {
	color:#FFF;	
    background:#FFB520;
}

/************************ BRCL INIC ************************/
.brcl_inic_wrap {
	width:100%;
	background:#FFB520;
    box-shadow:0 0 21px rgba(0,0,0,0.30);
	float:left;
}

.brcl_inic_broc {
	width:35%;
	padding:100px;
	background:url('../img/brcl_inic_broc_back.jpg');
	background-size:cover;
	float:left;
	position:relative;
}

.brcl_inic_broc:before {
	content:'';
	width:100%;
	height:100%;
	top:0;
	left:0;
	background:rgba(0,0,0,0.7);
	position:absolute;
}

.brcl_inic_broc_icon {
	font-size:40px;
	color:#FFF;	
	text-align:left;
	float:left;
	position:relative;
}

.brcl_inic_broc h2 {
	width:100%;
	font-family:'Rubik', sans-serif;
	font-size:30px;
	color:#FFF;	
	text-align:left;
	font-weight:500;
	text-transform:uppercase;
	margin-top:20px;
	float:left;
	position:relative;
}

.brcl_inic_broc h2:after {
    content:'';
    width:80px;
    height:3px;
    left:0;
    bottom:-10px;
    background:#FFB520;
    position:absolute;
}

.brcl_inic_broc_desc {
	width:100%;
	font-family:'Rubik', sans-serif;
	font-size:18px;
	color:#FFF;	
	text-align:left;
	font-weight:400;
	margin-top:40px;
	float:left;
	position:relative;
}

.brcl_inic_broc_enla {
	font-family:'Rubik', sans-serif;
	font-size:16px;
	color:#FFF;	
	text-align:left;
	font-weight:500;
	padding:10px 40px;
	margin-top:40px;
	float:left;
	position:relative;
}

.brcl_inic_broc_enla:before {
	content:'';
	width:100%;
	height:100%;
	top:0;
	left:0;
	background:#FFB520;
    transform:skewX(-42deg);
    -webkit-transform:skewX(-42deg);
	position:absolute;
	z-index:0;
    transition:all 0.3s ease 0s;
}

.brcl_inic_broc_enla:hover:before {
	width:120%;
	background:#FFF;
}

.brcl_inic_broc_enla span {
	position:relative;
    transition:all 0.3s ease 0s;
}

.brcl_inic_broc_enla:hover span {
	color:#FFB520;
}

.brcl_inic_clie {
	width:65%;
	padding:80px;
	float:right;
}

.brcl_inic_clie_titu {
	width:95%;
    font-family:'Arimo', sans-serif;
	text-align:left;
	margin-right:5%;
	float:left;
    position:relative;
}

.brcl_inic_clie_titu h2 {
    width:100%;
    font-size:64px;
    color:#FFF;
    font-weight:700;
    text-transform:uppercase;
    line-height:64px;
    top:0;
    left:0;
    opacity:0.15;
    position:absolute;
}

.brcl_inic_clie_titu span {
    font-size:30px;
    color:#FFF;
    line-height:65px;
    font-weight:600;
    display:block;
    position:relative;
}

.brcl_inic_clie_deta {
	width:100%;
    font-family:'Rubik', sans-serif;
	font-size:16px;
	color:#FFF;
	text-align:left;
	line-height:145%;
	margin-top:10px;
	float:left;
    position:relative;
}

.brcl_inic_clie_list {
	width:100%;
	margin-top:20px;
	float:left;
}

.brcl_inic_clie_list ul {
	width:100%;
	padding:0;
	margin:0;
	list-style:none;
	float:left;
}

.brcl_inic_clie_list li {
	width:98%;
	margin:20px 0;
	box-shadow:0px 3px 10px 0px rgba(0,0,0,0.05);
	float:left;
}

.brcl_inic_clie_list_imag {
	width:100%;
	padding:5px;
	float:left;
	position:relative;
    transition:all 0.3s ease 0s;
    -webkit-transition:all 0.3s ease 0s;
}

.brcl_inic_clie_list_imag:before {
    content:'';
    width:100%;
    height:100%;
    top:0;
    left:0;
    background:rgba(0,0,0,0.06);
    position:absolute;
    z-index:1;
    transition:all 0.3s ease 0s;
    -webkit-transition:all 0.3s ease 0s;
}

.brcl_inic_clie_list li:hover .brcl_inic_clie_list_imag:before {
    height:0;
}

.brcl_inic_clie_list_imag img {
	width:100%;
}

/************************ FORT INIC ************************/
.fort_inic_wrap {
	width:100%;
	padding:8% 5% 0 5%;
	background:#FAFAFA;
	float:left;
}

.fort_inic_list {
	width:100%;
	float:left;
}

.fort_inic_list ul {
	width:100%;
	padding:0;
	margin:0;
	list-style:none;
	float:left;
}

.fort_inic_list li {
	width:48%;
	padding:20px;
	margin-bottom:80px;
    background:#F3F3F3;
	float:left;
    transition:all 0.3s ease 0s;
    -webkit-transition:all 0.3s ease 0s;
}

.fort_inic_list li:nth-child(odd) {
	float:left;
    clear:left;
}

.fort_inic_list li:nth-child(even) {
	float:right
}

.fort_inic_list li:hover {
	background:#060607;
}

.fort_inic_list li:hover .noso_item_info_secc_list_titu {
	color:#FFF;
}

.fort_inic_list li:hover .noso_item_info_secc_list_deta {
	color:#FFF;
}

/************************ GALE INIC ************************/
.gale_list_wrap {
	width:100%;
    padding:5% 10%;
	float:left;
}

.gale_list_titu {
	width:95%;
    font-family:'Arimo', sans-serif;
	text-align:right;
	margin-right:5%;
	float:left;
    position:relative;
}

.gale_list_titu h2 {
    width:100%;
    font-size:64px;
    color:#060607;
    font-weight:700;
    text-transform:uppercase;
    line-height:64px;
    top:0;
    left:0;
    opacity:0.1;
    position:absolute;
}

.gale_list_titu span {
    font-size:30px;
    line-height:65px;
    color:#060607;
    font-weight:600;
    display:block;
    position:relative;
}

.gale_list_list {
	width:100%;
	float:left;
}

.gale_list_list ul {
	width:100%;
	padding:0;
	margin:0;
	list-style:none;
	float:left;
}

.gale_list_list li {
	width:23%;
	margin:0 1%;
	margin-bottom:2%;
	float:left;
	position:relative;
}

.gale_list_list_item {
    width:100%;
    float:left;
    position:relative;
}

.gale_list_list_item:before {
    content:'';
    width:0;
    height:0;
    top:50%;
    left:50%;
    background:rgba(0,0,0,0);
    position:absolute;
    z-index:1;
    transition:all 0.3s ease 0s;
}

.gale_list_list li:hover .gale_list_list_item:before {
    width:100%;
    height:100%;
    top:0;
    left:0;
    background:rgba(6,6,7,0.3);
}

.gale_list_list_item_imag {
	width:100%;
	float:left;
	position:relative;
	overflow:hidden;
}

.gale_list_list_item_imag img {
	width:100%;
}

.gale_list_list_item h3 {
	width:100%;
	font-family:'Rubik', sans-serif;
	font-size:18px;
	color:#FFF;	
	text-align:right;
	font-weight:400;
	text-transform:uppercase;
    top:200px;
	padding:30px;
	float:left;
	opacity:0;
	position:absolute;
	z-index:1;
    transition:all 0.3s ease 0s;
}

.gale_list_list li:hover .gale_list_list_item h3 {
    top:0;
	opacity:1;
}

/************************ CONT MENS ************************/
#cont_mens {
    width:240px;
    text-align:center;
    left:50%;
    top:17%;
    margin-left:-120px;
	position:fixed;
    z-index:9998;
	cursor:pointer;
    transition:all 0.3s ease 0s;
    -webkit-transition:all 0.3s ease 0s;

	-webkit-animation-name: move_cont_mens;
	-webkit-animation-duration: 0.6s;
	-webkit-transform-origin:50% 50%;
	-webkit-animation-iteration-count: 1;
	-webkit-animation-timing-function: linear;	
}

@-webkit-keyframes move_cont_mens
 {
	 0% { top:-100px; }
	 25% { top:-0px; }	 
	 35% { top:2%; }	
	 50% { top:4%; }	 
	 60% { top:6%; } 
	 70% { top:8%; } 
	 80% { top:12%; }
	 100% { top:15%; }

 }
 
#cont_mens img {
	max-width:100%; 
}

/************************ FOOT ************************/
.foot_wrap {
	width:100%;
	padding:5% 8%;
	padding-bottom:0;
	background:url('../img/foot_wrap_back.jpg');
	background-size:cover;
	background-attachment:fixed;
	float:left;
	position:relative;
}

.foot_wrap:before {
	content:'';
	width:100%;
	height:100%;
	top:0;
	left:0;
	background:rgba(6,6,7,0.8);
	position:absolute;
}

/*
.foot_wrap:after {
    content:'';
    width:20%;
    height:100%;
	top:0;
	right:-25%;
    background:#FFB520;
    transform:skewX(-42deg);
    position:absolute;
    z-index:0;
}
*/

.foot_wrap_titu {
	width:100%;
    font-family:'Arimo', sans-serif;
	text-align:left;
	float:left;
    position:relative;
}

.foot_wrap_titu h2 {
    width:100%;
    font-size:64px;
    color:#FFF;
    font-weight:700;
    text-transform:uppercase;
    line-height:64px;
    top:0;
    left:0;
    opacity:0.15;
    position:absolute;
}

.foot_wrap_titu span {
    font-size:30px;
    line-height:65px;
    color:#FFF;
    font-weight:600;
    display:block;
    position:relative;
}

.foot_form {
	width:55%;
	margin:40px 0;
	float:left;
	position:relative;
}

.foot_form_secc {
	width:48%;
	margin-bottom:30px;
	float:left;
}

.foot_form_secc:nth-child(odd) {
	float:left;
}

.foot_form_secc:nth-child(even) {
	float:right;
}

.foot_form_secc:nth-child(5) {
	width:100%;
	float:left;
}

.foot_form_secc:nth-child(6) {
	float:left;
}

.foot_form_secc:nth-child(7) {
	float:right;
}

.foot_form_secc i {
	width:20px;
	height:20px;
	font-size:20px;
	color:#FFF;
	line-height:40px;
	float:left;
}

.foot_form_secc_inpu {
	width:90%;
	height:40px;
	font-family:'Arimo', sans-serif;
	font-size:14px;
	color:#FFF;
	font-weight:600;
    padding:10px;
    background:rgba(255,255,255,0.1);
    border:0;
	float:right;
	outline:none;
    transition:all 0.3s ease 0s;
}

.foot_form_secc_inpu:focus {
	color:#231F20;
	background:#FFF;
}

.foot_form_secc_inpu::-webkit-input-placeholder { color:#F0F0F0; }    
.foot_form_secc_inpu:-moz-placeholder { color:#F0F0F0; }
.foot_form_secc_inpu:-ms-input-placeholder { color:#F0F0F0; }

.foot_form_secc_inpu:focus::-webkit-input-placeholder { color:#161619; }    
.foot_form_secc_inpu:focus:-moz-placeholder { color:#161619; }
.foot_form_secc_inpu:focus:-ms-input-placeholder { color:#161619; }

.foot_form_secc_text {
	width:100%;
	height:120px;
	font-family:'Arimo', sans-serif;
	font-size:14px;
	color:#FFF;
	font-weight:600;
    padding:10px;
	margin-top:20px;
    background:rgba(255,255,255,0.1);
    border:0;
	outline:none;
    resize:none;
    transition:all 0.3s ease 0s;
}

.foot_form_secc_text:focus {
	color:#231F20;
	background:#FFF;
}

.foot_form_secc_text::-webkit-input-placeholder { color:#F0F0F0; }    
.foot_form_secc_text:-moz-placeholder { color:#F0F0F0; }
.foot_form_secc_inpu:-ms-input-placeholder { color:#F0F0F0; }

.foot_form_secc_text:focus::-webkit-input-placeholder { color:#161619; }    
.foot_form_secc_text:focus:-moz-placeholder { color:#161619; }
.foot_form_secc_text:focus:-ms-input-placeholder { color:#161619; }

.foot_form_secc_envi {
	font-family:'Rubik', sans-serif;
	font-size:18px;
	color:#FFB520;	
	text-align:left;
	text-transform:uppercase;
	font-weight:500;
	padding:15px 60px;
	margin-top:5px;
	margin-left:20px;
	background:none;
	border:0;
	float:left;
	position:relative;
	cursor:pointer;
}

.foot_form_secc_envi:before {
	content:'';
	width:100%;
	height:90%;
	top:5%;
	left:0;
	background:#FFF;
    transform:skewX(-42deg);
    -webkit-transform:skewX(-42deg);
	position:absolute;
	z-index:0;
    transition:all 0.3s ease 0s;
}

.foot_form_secc_envi:hover:before {
	width:120%;
	background:#FFF;
}

.foot_form_secc_envi span {
	position:relative;
    transition:all 0.3s ease 0s;
}

.foot_form_secc_envi:hover span {
	color:#FFB520;
}

.foot_cont {
	width:35%;
	margin-top:-30px;
	float:right;
	position:relative;
}

.foot_cont_list {
	width:100%;
	margin-top:20px;
	float:left;
}

.foot_cont_list ul {
	width:100%;
	padding:0;
	margin:0;
	list-style:none;
	float:left;
}

.foot_cont_list li {
	width:100%;
	margin:35px 0;
	display:block;
	position:relative;
    transition:all 0.3s ease 0s;
    -webkit-transition:all 0.3s ease 0s;
}

.foot_cont_list_icon {
	font-size:24px;
    color:#060607;
    line-height:40px;
	padding:2px;
    margin-right:20px;
    float:left;
	position:relative;
	z-index:1;
    transition:all 0.3s ease 0s;
    -webkit-transition:all 0.3s ease 0s;
}

.foot_cont_list_icon:before {
	content:'';
	width:200%;
	height:100%;
	top:0;
	left:-50%;
	background:#FFF;
    transform:skewX(-42deg);
    -webkit-transform:skewX(-42deg);
	position:absolute;
	z-index:-1;
    transition:all 0.3s ease 0s;
}

.foot_cont_list li:hover .foot_cont_list_icon:before {
	background:#FFB520;
}

.foot_cont_list li:hover .foot_cont_list_icon {
	color:#FFF;
}

.foot_cont_list_info {
    font-family:'Arimo', sans-serif;
	padding-left:70px;
	position:relative;
}

.foot_cont_list_info_titu {
    font-size:14px;
    color:#E8E8E8;
    font-weight:600;
    transition:all 0.3s ease 0s;
}

.foot_cont_list_info {
    font-size:15px;
    color:#FFF;
    font-weight:500;
    transition:all 0.3s ease 0s;
}

.foot_cont_list_info span {
    color:#FFF;
    font-weight:600;
}

.foot_cont_list_info span:hover {
    color:#FFB520;
}

.foot_last {
	width:100%;
	float:left;
}

.foot_last_cred {
	width:40%;
	font-family:'Arimo', sans-serif;
	font-size:15px;
	color:#FFF;
	text-align:left;
	font-weight:600;
	padding:25px 0;
	float:left;
	position:relative;
}

.foot_last_cred span {
	position:relative;
}

.foot_last_cred:before {
    content:'';
    width:110%;
    height:100%;
	top:0;
	left:-30%;
    background:#FFB520;
    transform:skewX(42deg);
    position:absolute;
    z-index:0;
}

.foot_last_rede {
	width:45%;
	float:left;
	position:relative;
}

.foot_last_rede ul {
	width:100%;
	text-align:center;
	padding:0;
	margin:0;
	list-style:none;
	float:left;
}

.foot_last_rede li {
	width:45px;
	height:45px;
	font-size:24px;
	color:#FFF;
	line-height:45px;
	text-align:center;
	margin:10px;
	border-radius:50%;
    display:inline-block;
    transition:all 0.3s ease 0s;
}

.foot_last_rede li a {
	color:#FFF;
	display:block;
}

.foot_last_rede li:hover a {
	color:#FFB520;
}

.foot_last_rede li:hover {
	background:#FFF;
}

/************************ ADDO ************************/
.addo_clea_both {
	width:100%;
	clear:both;
}

/* ----- MEDIA QUERIES ----- */

@media (min-width:240px) and (max-width:639px) {

	/************************ SCRO GTOP ************************/
	.scro_goto { display:none !important; }

	/************************ WRAP ************************/
	.wrap {
		min-width:100%;
	}

	/************************ HEAD ************************/
	.head_wrap {
		position:relative;
	}
	
	.head_prev_cont_list_titu { display:none; }

	.head_lome {
		width:100%;
		padding:5px 0;
		margin:0;
	}
	
	.head_lome_logo {
		width:55%;
		padding-left:10px;
		position:relative;
	}
	
	.head_lome_menu {
		width:100%;
	    margin-top:-60px;
	}
	
	/************************ SLID ************************/
	.fw_al_001_slide {
		width:100% !important;
	    top:15% !important;
		padding:0 5% !important;
	}
	
	.fw_al_001_slide>h3 {
		font-size:14px !important;
		letter-spacing:2px !important;
	}

	.fw_al_001_slide>h1 {
		font-size:20px !important;
		margin-top:10px !important;
		margin-bottom:10px !important;
	}
	
	.fw_al_001_slide>a, .fw_al_001_slide>a:visited {
		height:30px !important;
		margin:0 10px !important;
		padding:0 23px !important;
		line-height:28px !important;
	}
	
	.ps_indicators_y>.carousel-indicators {
	    top:45% !important;
	}
	
	/************************ TITU ************************/
	.titu_wrap h1 {
		font-size:30px;
	}
	
	.titu_titu {
		font-size:30px;
	}

	/************************ MAIN ************************/

	/************************ NOSO ITEM ************************/
	.noso_item_wrap {
		padding:5% 5% 40% 5%;
	}
	
	.noso_item_info {
		width:100%;
	}
		
	.noso_item_info h1 {
		font-size:28px;
	}
	
	.noso_item_imag {
		width:100%;
		margin-top:20px;
	}
	
	.noso_item_imag_list li:nth-child(2) {
		width:90%;
		left:5%;
		right:0;
	}
	
	/************************ SERV INIC ************************/
	.serv_inic_wrap {
		padding:8% 5%;
	}
	
	.serv_inic_titu h2 {
		font-size:46px;
		line-height:46px;
	}
	
	.serv_inic_titu span {
		font-size:24px;
		line-height:46px;
	}
	
	.serv_inic_list {
		margin-top:20px;
	}
	
	.serv_inic_list li {
		margin-bottom:10px;
	}
	
	/************************ BRCL INIC ************************/
	.brcl_inic_broc {
		width:100%;
		padding:8% 5%;
	}
	
	.brcl_inic_broc h2 {
		font-size:24px;
	}
	
	.brcl_inic_clie {
		width:100%;
		padding:8% 5%;
	}
	
	.brcl_inic_clie_titu h2 {
		font-size:46px;
		line-height:46px;
	}
	
	.brcl_inic_clie_titu span {
		font-size:24px;
		line-height:46px;
	}
	
	.brcl_inic_clie_deta {
		margin-top:0;
	}
	
	.brcl_inic_clie_list {
		margin-top:10px;
	}
	
	.brcl_inic_clie_list li {
		margin:10px 0;
	}
	
	/************************ FORT INIC ************************/
	.fort_inic_wrap {
		padding:25% 5% 0 5%;
	}
	
	.fort_inic_list li {
		width:100%;
	}
	
	.fort_inic_list li:last-child {
		margin-bottom:0;
	}
	
	/************************ GALE INIC ************************/
	.gale_list_wrap {
		padding:3% 3%;
	}

	.gale_list_titu {
		width:100%;
		margin-right:0;
	}
	
	.gale_list_titu h2 {
		font-size:46px;
		line-height:46px;
		white-space:nowrap;
		overflow:hidden;
	}
	
	.gale_list_titu span {
		font-size:24px;
		line-height:46px;
	}

	.gale_list_list li {
		width:31.3%;
	}

	/************************ FOOT ************************/
	.foot_wrap {
		padding:8% 5%;
	}
	
	.foot_wrap:after { display:none; }
	
	.foot_wrap_titu h2 {
		font-size:46px;
		line-height:46px;
	}
	
	.foot_wrap_titu span {
		font-size:24px;
		line-height:46px;
	}
	
	.foot_form {
		width:100%;
		margin:20px 0;
	}
	
	.foot_form_secc {
		width:100%;
		margin-bottom:20px;
	}


	.foot_form_secc_envi {
		padding:15px 80px;
	}
	
	.foot_cont {
		width:95%;
		margin-top:-40px;
		margin-left:10%;
	}
	
	.foot_cont_list li:last-child {
		margin-bottom:0;
	}
	
	.foot_cont_list_icon {
		font-size:20px;
		line-height:40px;
		margin-right:10px;
	}
	
	.foot_last_cred { display:none; }

	.foot_last_rede {
		width:100%;
		padding:10px;
		margin-top:20px;
		background:#FFB520;
	}
	
	.foot_last_rede li {
		font-size:28px;
		margin:0 5px;
	}	

}

@media (min-width: 640px) and (max-width: 1279px) {

	/************************ WRAP ************************/
	.wrap {
		min-width:100%;
	}

	/************************ HEAD ************************/
	.head_wrap {
		position:relative;
	}
	
	.head_prev {
		width:57%;
		padding:0;
		padding-top:10px;
		margin-left:33%;
		background:none;
		position:relative;
		z-index:1;
	}
	
	.head_prev_cont_list_icon {
		width:35px;
	    height:35px;
		font-size:22px;
	    line-height:35px;		
	}
	
	.head_prev_cont_list_titu { display:none; }

	.head_lome {
		width:100%;
		padding:5px 0;
		margin:0;
		margin-top:-50px;
	}
	
	.head_lome_logo {
		width:32%;
		padding-left:10px;
		position:relative;
		z-index:2;
	}
	
	.head_lome_menu {
		width:100%;
	    margin-top:-65px;
		position:relative;
	}
	
	/************************ SLID ************************/
	#fw_al_001 {
		max-height:250px !important;
	}
	
	.fw_al_001_slide {
		width:100% !important;
	    top:15% !important;
		padding:0 5% !important;
	}
	
	.fw_al_001_slide>h3 {
		font-size:14px !important;
		letter-spacing:2px !important;
	}

	.fw_al_001_slide>h1 {
		font-size:20px !important;
		margin-top:10px !important;
		margin-bottom:10px !important;
	}
	
	.fw_al_001_slide>a, .fw_al_001_slide>a:visited {
		height:30px !important;
		margin:0 10px !important;
		padding:0 23px !important;
		line-height:28px !important;
	}
	
	.ps_indicators_y>.carousel-indicators {
	    top:45% !important;
	}
	
	/************************ TITU ************************/
	.titu_wrap {
		padding:10% 3% 5% 3%;
	}
	
	.titu_wrap h1 {
		font-size:30px;
	}
	
	.titu_titu {
		font-size:30px;
	}

	/************************ MAIN ************************/

	/************************ NOSO ITEM ************************/
	.noso_item_wrap {
		padding:3% 3% 40% 3%;
	}
	
	.noso_item_info {
		width:100%;
	}
		
	.noso_item_info h1 {
		font-size:28px;
	}
	
	.noso_item_imag {
		width:80%;
		margin:0 10%;
		margin-top:20px;
	}
	
	.noso_item_imag_list li:nth-child(2) {
		width:90%;
		left:5%;
		right:0;
	}
	
	/************************ SERV INIC ************************/
	.serv_inic_wrap {
		padding:5% 3%;
	}
	
	.serv_inic_titu h2 {
		font-size:46px;
		line-height:46px;
	}
	
	.serv_inic_titu span {
		font-size:24px;
		line-height:46px;
	}
	
	.serv_inic_list {
		margin-top:20px;
	}
	
	.serv_inic_list li {
		margin-bottom:10px;
	}
	
	/************************ BRCL INIC ************************/
	.brcl_inic_broc {
		width:100%;
		padding:5% 3%;
	}
	
	.brcl_inic_broc h2 {
		font-size:24px;
	}
	
	.brcl_inic_clie {
		width:100%;
		padding:5% 3%;
	}
	
	.brcl_inic_clie_titu h2 {
		font-size:46px;
		line-height:46px;
	}
	
	.brcl_inic_clie_titu span {
		font-size:24px;
		line-height:46px;
	}
	
	.brcl_inic_clie_deta {
		margin-top:0;
	}
	
	.brcl_inic_clie_list {
		margin-top:10px;
	}
	
	.brcl_inic_clie_list li {
		margin:10px 0;
	}
	
	/************************ FORT INIC ************************/
	.fort_inic_wrap {
		padding:15% 5% 0 5%;
	}

	/************************ GALE INIC ************************/
	.gale_list_wrap {
		padding:3% 3%;
	}
	
	.gale_list_titu {
		width:100%;
		margin-right:0;
	}
	
	.gale_list_titu h2 {
		font-size:46px;
		line-height:46px;
		white-space:nowrap;
		overflow:hidden;
	}
	
	.gale_list_titu span {
		font-size:24px;
		line-height:46px;
	}
	
	.gale_list_list li {
		width:18%;
	}

	/************************ FOOT ************************/
	.foot_wrap {
		padding:5% 3%;
	}
	
	.foot_wrap:after { display:none; }
	
	.foot_wrap_titu h2 {
		font-size:46px;
		line-height:46px;
	}
	
	.foot_wrap_titu span {
		font-size:24px;
		line-height:46px;
	}
	
	.foot_form {
		width:100%;
		margin:20px 0;
	}
	
	.foot_form_secc {
		margin-bottom:20px;
	}


	.foot_form_secc_envi {
		padding:15px 80px;
	}
	
	.foot_cont {
		width:95%;
		margin-top:-40px;
		margin-left:10%;
	}
	
	.foot_cont_list li:last-child {
		margin-bottom:0;
	}
	
	.foot_cont_list_icon {
		font-size:20px;
		line-height:40px;
		margin-right:10px;
	}
	
	.foot_last_cred { display:none; }

	.foot_last_rede {
		width:100%;
		padding:10px;
		margin-top:20px;
		background:#FFB520;
	}
	
	.foot_last_rede li {
		font-size:28px;
		margin:0 5px;
	}	

}

@media (min-width: 1792px) {
	
	/************************ SCRO ************************/
	::-webkit-scrollbar { width:13px; }
	::-moz-scrollbar { width:13px; }
	::-o-scrollbar { width:13px; }
	
	/************************ SCRO GTOP ************************/
	.scro_goto {
		width:73px;
		height:73px;
		font-size:40px;
		line-height:67px;
		right:27px;
		bottom:27px;
	}
	
	/************************ WRAP ************************/
	
	/************************ HEAD ************************/
	.head_wrap_scro {
		box-shadow:0px -1px 20px 0px rgba(50,50,50,0.45);
	}
	
	.head_prev {
		padding:7px 27px;
	}
	
	.head_prev_cont_list li {
		padding:0 20px;
	}
	
	.head_prev_cont_list_icon {
		width:40px;
		height:40px;
		font-size:20px;
		line-height:40px;
	}
	
	.head_prev_cont_list_titu {
		font-size:19px;
		line-height:40px;
		margin-left:13px;
	}
	
	.head_lome {
		padding:7px 27px;
	}
	
	.head_lome_menu {
		margin-top:33px;
	}
	
	/************************ SLID ************************/
	#fw_al_001 {
		max-height:1000px !important;
	}

	.fw_al_001_slide>h3 {
		font-size:27px !important;
		letter-spacing:8px !important;
	}
	
	.fw_al_001_slide>h1 {
		font-size:56px !important;
		margin-bottom:40px !important;
	}
	
	.fw_al_001_slide>a, .fw_al_001_slide>a:visited {
		height:53px !important;
		padding:0 31px !important;
		font-size:17px !important;
		line-height:47px !important;
	}
	
	.ps_indicators_y>.carousel-indicators li {
		width:24px !important;
		height:24px !important;
		margin:13px auto !important;
	}
	
	.ps_indicators_y>.carousel-indicators .active {
		width:24px !important;
		height:24px !important;
		margin:13px auto !important;
	}

	/************************ TITU ************************/
	.titu_wrap h1 {
		font-size:53px;
	}
	
	.titu_wrap h1:after {
		width:107px;
		height:4px;
		top:-13px;
	}
	
	.titu_titu {
		font-size:53px;
	}
	
	.titu_titu:after {
		width:107px;
		height:4px;
		top:-13px;
	}
	
	.titu_subt {
		font-size:19px;
		margin-top:-53px;
	}
	
	/************************ MAIN ************************/
	
	/************************ NOSO ITEM ************************/
	.noso_item_info h1 {
		font-size:48px;
	}
	
	.noso_item_info h1:after {
		width:107px;
		height:4px;
		bottom:-13px;
	}
	
	.noso_item_info h1 span {
		margin-left:13px;
	}
	
	.noso_item_info_deta {
		font-size:20px;
		margin-top:27px;
	}
	
	.noso_item_info_deta li {
		margin-bottom:7px;
	}
	
	.noso_item_info_secc {
		margin-top:67px;
	}
	
	.noso_item_info_secc_list {
		margin-top:-80px;
	}
	
	.noso_item_info_secc_list li {
		padding:40px;
		margin-top:107px;
	}
	
	.noso_item_info_secc_list_icon {
		width:120px;
		height:120px;
		font-size:64px;
		line-height:120px;
		margin-top:-107px;
		box-shadow:0 0 27px rgba(0,0,0,0.08);
	}
	
	.noso_item_info_secc_list_titu {
		font-size:21px;
		margin-top:27px;
	}
	
	.noso_item_info_secc_list_deta {
		font-size:20px;
		margin-top:13px;
	}
	
	.noso_item_info_secc_list_deta li {
		font-size:19px;
		margin-left:20px;
		margin-bottom:7px;
	}

	.noso_item_imag_list li {
		box-shadow:0px -1px 20px 0px rgba(50,50,50,0.15);
	}
	
	.noso_item_imag_list li:nth-child(2) {
		border:13px solid #FFF;
	}
	
	/************************ SERV INIC ************************/
	.serv_inic_titu h2 {
		font-size:85px;
		line-height:85px;
	}
	
	.serv_inic_titu span {
		font-size:40px;
		line-height:87px;
	}
	
	.serv_inic_list {
		margin-top:53px;
	}
	
	.serv_inic_list li {
		margin-bottom:27px;
	}
	
	.serv_inic_list_item h3 {
		font-size:20px;
		padding:33px 40px;
		margin-top:-53px;
		margin-left:53px;
		box-shadow:0 0 28px rgba(0,0,0,0.2);
	}
	
	/************************ BRCL INIC ************************/
	.brcl_inic_wrap {
		box-shadow:0 0 28px rgba(0,0,0,0.30);
	}
	
	.brcl_inic_broc {
		padding:133px;
	}
	
	.brcl_inic_broc_icon {
		font-size:53px;
	}
	
	.brcl_inic_broc h2 {
		font-size:40px;
		margin-top:27px;
	}
	
	.brcl_inic_broc h2:after {
		width:107px;
		height:4px;
		bottom:-13px;
	}
	
	.brcl_inic_broc_desc {
		font-size:24px;
		margin-top:53px;
	}
	
	.brcl_inic_broc_enla {
		font-size:21px;
		padding:13px 53px;
		margin-top:53px;
	}
	
	.brcl_inic_clie {
		padding:107px;
	}
	
	.brcl_inic_clie_titu h2 {
		font-size:85px;
		line-height:85px;
	}
	
	.brcl_inic_clie_titu span {
		font-size:40px;
		line-height:87px;
	}
	
	.brcl_inic_clie_deta {
		font-size:21px;
		margin-top:13px;
	}
	
	.brcl_inic_clie_list {
		margin-top:27px;
	}
	
	.brcl_inic_clie_list li {
		margin:27px 0;
		box-shadow:0px 4px 13px 0px rgba(0,0,0,0.05);
	}
	
	.brcl_inic_clie_list_imag {
		padding:7px;
	}
	
	/************************ FORT INIC ************************/
	.fort_inic_list li {
		padding:27px;
		margin-bottom:107px;
	}
	
	/************************ GALE INIC ************************/
	.gale_list_wrap {
		margin-top:53px;
	}
	
	.gale_list_titu h2 {
		font-size:85px;
		line-height:85px;
	}
	
	.gale_list_titu span {
		font-size:40px;
		line-height:87px;
	}
	
	.gale_list_list {
		margin-top:53px;
	}
	
	.gale_list_list_item h3 {
		font-size:24px;
		top:267px;
		padding:40px;
	}
	
	/************************ FOOT ************************/
	.foot_wrap {
		padding-top:80px;
	}
	
	.foot_wrap_titu h2 {
		font-size:85px;
		line-height:85px;
	}
	
	.foot_wrap_titu span {
		font-size:40px;
		line-height:87px;
	}
	
	.foot_form {
		margin:53px 0;
	}
	
	.foot_form_secc {
		margin-bottom:40px;
	}
	
	.foot_form_secc i {
		width:27px;
		height:27px;
		font-size:27px;
		line-height:53px;
	}
	
	.foot_form_secc_inpu {
		height:53px;
		font-size:19px;
		padding:13px;
	}
	
	.foot_form_secc_text {
		height:160px;
		font-size:19px;
		padding:13px;
		margin-top:27px;
	}
	
	.foot_form_secc_envi {
		font-size:24px;
		padding:20px 80px;
		margin-top:7px;
		margin-left:27px;
	}
	
	.foot_cont {
		margin-top:-40px;
	}
	
	.foot_cont_list {
		margin-top:27px;
	}
	
	.foot_cont_list li {
		margin:47px 0;
	}
	
	.foot_cont_list_icon {
		font-size:32px;
		line-height:53px;
		margin-right:27px;
	}
	
	.foot_cont_list_info {
		padding-left:93px;
	}
	
	.foot_cont_list_info_titu {
		font-size:19px;
	}
	
	.foot_cont_list_info {
		font-size:20px;
	}
	
	.foot_last_cred {
		font-size:20px;
		padding:33px 0;
	}
	
	.foot_last_rede li {
		width:60px;
		height:60px;
		font-size:32px;
		line-height:60px;
	}
	
}